IMAGINE Discussions

Discuss and share topics of interest using ERDAS IMAGINE the world’s leading geospatial data authoring system.
Showing results for 
Search instead for 
Do you mean 
Reply
New Contributor
Posts: 2
Registered: ‎11-25-2020
Accepted Solution

ERDAS IMAGINE 2015 & Google Earth Recent Error

Recently in October 2020 Google Earth have stopped their older versions which were compatible with Erdas Imagine 2015. I have tried with versions 7.1.1.187, 7.1.5.1557. These versions are no more connected to their google servers. I am also attaching the error message with this.

Is there any other possible way to connect google earth in Erdas Imagine 2015?

Technical Evangelist
Posts: 714
Registered: ‎02-02-2016

Re: ERDAS IMAGINE 2015 & Google Earth Recent Error

Hello Sudarsan,

 

ERDAS IMAGINE 2015 will not work with Google Earth versions later than 7.1.5.1557. If Google has retired versions of Google Earth earlier than 7.1.5.1557 then I would recommend updating ERDAS IMAGINE to the current version (ERDAS IMAGINE 2020 Update 1 v16.6.1) which works well with the latest Google Earth Pro version 7.3.3.

 

Regards,

 

Stephen Bent
Post-Sales Engineer Remote Sensing

Geospatial Division

Hexagon

New Contributor
Posts: 2
Registered: ‎11-25-2020

Re: ERDAS IMAGINE 2015 & Google Earth Recent Error

Thank you so much Stephen. I will look forward to upgrade the version.